package eu.mhsl.minenet.minigames.score;

import eu.mhsl.minenet.minigames.message.TranslatableMessage;
import net.minestom.server.entity.Player;

import java.util.Set;

public class NoScore extends Score {
    @Override
    protected void checkGameEnd() {
    }

    @Override
    public void insertResultImplementation(Set<Player> p) {

    }

    @Override
    protected TranslatableMessage scoreMessage() {
        return null;
    }


}
